AnsweredAssumed Answered

Unable to load the geopackage created from arcgis pro 2.4, Runtime support was checked

Question asked by gnsharansai on Nov 18, 2019
Latest reply on Nov 19, 2019 by gnsharansai

Hi, 

+ $exception {"Failed to create service rajasthan GPServer. Service failed to initialize: GPMapServerObject IObjectConstruct::Construct hr=0x80004005 The system cannot locate the resource specified.\r\n\n The system cannot locate the resource specified.\r\n"} Esri.ArcGISRuntime.Http.ArcGISWebException

I was unable to run the geopackage created using arcgis pro 2.4, The following was the error. In arcgis pro it was made sure that arcgis runtime support is checked.

 

If i run a sample package of contour.gpk it is quite good.

Outcomes